Should I Used AKAIO 1.4.1 On My Acekard 2i?

Discussion in 'Acekard' started by need4speed, Apr 21, 2009.

Apr 21, 2009
  1. need4speed
    OP

    Member need4speed GBAtemp Regular

    Joined:
    Nov 4, 2006
    Messages:
    130
    Country:
    United Kingdom
    Hi there I am using the normal firmware version at the moment should I used AKAIO 1.4.1 Instead and Is It better than the normal firmware? And Is It safe to used on my Acekard 2i? Thanks.
     
  2. Minox

    Supervisor Minox Spytech Employee

    Joined:
    Aug 27, 2007
    Messages:
    5,615
    Country:
    Sweden
    Why don't you have a nice read in the AKAIO Wiki?

    [​IMG] AKAIO Wiki
     
  3. Santee

    Member Santee JalapeƱo

    Joined:
    Nov 13, 2008
    Messages:
    812
    Location:
    Conneticut
    Country:
    United States
    UMMM... Yes where have you been the official firmware is barely updated where akaio is at the top of the flashcarts with speed and support and it has alot more features than the official. [​IMG] really?
     
  4. SkotUK

    Newcomer SkotUK Advanced Member

    Joined:
    Apr 5, 2009
    Messages:
    83
    Country:
    United Kingdom
    AKAIO would load my roms so im sticking to the original.
     
  5. zero383

    Member zero383 GBAtemp Advanced Fan

    Joined:
    Apr 4, 2009
    Messages:
    649
    Location:
    Vancouver - #1 City in Canada
    Country:
    Canada
    Fixed.

    Which games wouldn't load?? Anything the original firmware can load, AKAIO should be able to as well.
     
  6. Findecanno

    Member Findecanno GBAtemp Regular

    Joined:
    Apr 14, 2009
    Messages:
    283
    Country:
    United States
    if your using a ak2i you have to download special akaio loaders to load roms then it should work fine
     
  7. wipedout

    Newcomer wipedout Newbie

    Joined:
    Apr 22, 2009
    Messages:
    1
    Country:
    United States
    EDIT: DOH, figured it out.
     
  8. Kaoz360

    Newcomer Kaoz360 Member

    Joined:
    Apr 18, 2009
    Messages:
    31
    Location:
    UK
    Country:
    United Kingdom
    Download the ak/ak2i version and put it in the _aio/loader folder and then you should be fine.

    Ive been using AKAIO 1.4.1 From the start with the akaio loader(Newest is 20-04-09)and had no problem loading any of my roms

    http://akaio.gbatemp.net/loaders/
     

Share This Page